Subject: Problèmes de coloration syntaxique avec emacs

From: Aarnout Qunhua <[email-masked]>
Date: Wed, 26 Jul 2017 14:45:07 +0200

Bonjour;
Je suis utilisateur lilypond dans un environnement "linux apodio 10 " basé
sur ubuntu 14.04 et je viens de changer de version de lilypond pour passer
à la version 18.2 .
Lilypond marche nickel mais mon problème est que emacs que j'utilise tres
souvent pour écrire les partitions ne fait plus de coloration syntaxique et
c'est vraiment gênant . J'ai vérifié et le lilypond-mode est toujours bien
installé dans les plugin emacs.